.button-error {
    background: rgb(202, 60, 60); /* this is a maroon */
}

.button-warning {
    background: rgb(223, 117, 20); /* this is an orange */
}

.button-error,
.button-warning,
 .button-success {
    color: white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.button-success {
    background: rgb(28, 184, 65); /* this is a green */
}


video {
    margin: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    max-width: 100%;
    max-height: 100%;
}

.my-gallery {
    padding: 0.5em 0.5em;
    margin-top: 5em;
}

figure {
    margin: 0px !important;
}

.pure-img {
    width: 100%;
    padding: 0.1em;
}

.image-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; 
    position: relative;
}
.image {
    width: 100%;
    position: absolute;
    
}

.v-align {
    display: flex;
}

.v-align-inner {
    margin: auto;
}

.logo {
    max-width: 180px;
    width: 100%;
}

.header {
    margin-bottom: 1em;
}

figcaption {
    display:none;
}

.pswp__caption a {
    color: white;
}
.header {
    padding: 0em;
    text-align: center;
    box-shadow: 0 1px 1px rgba(0,0,0, 0.10);
    background: #fff;
    border-bottom: none;
    z-index: 4;    
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
}

.socials-wrapper {
    margin-right: 1em;
}

.logo-wrapper{
    margin-left: 1em;
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    /* Set your content font stack here: */
    font-family: 'Open Sans', sans-serif;
}

/* Prevents img without src to appear */
img:not([src]) {
    visibility: hidden;
}

.mobile-info-button{
	display:none;
}

	#menu {
			padding: 1em;
	}
	
@media screen and (max-width: 64em){
	



	
    .logo-wrapper {
        margin: auto;   
		width:100%
    }
    .logo{
		float:left;
        max-width: 180px;
        width: 100%;
        margin-top: 0.6em;
    }
    
    h2{
        font-size: 1.2em;
        margin: 0.4em;
    }
}

@media screen and (max-width: 48em){
	.mobile-info-button{
		display:inline;
		margin: 1em 1em 0em 0em;
		float:right;
	}

	.socials-wrapper{
        display:none;
    }
	
    .logo{
        max-width: 140px;
    }
    
    h2{
        font-size: 1em;
        margin: 0.3em;
    }
}

